%YAML 1.2
---
version: 1.1

variable_1:
  description: the first variable
  examples:
    - val_2
    - val_3

variable_2:
  description: the second variable
  default: val1
  examples:
    - val_3

variable_3:
  description: the third variable
...
